langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
id: creditcard_codes
label: 'Credit card codes'
options: |
  VI: 'Visa'
  MC: 'Mastercard'
  AE: 'American Express'
  DC: 'Discover'
